Description

When we move the Mouse wheel on the locator, the zoom is missed and it's not easy to get the extent again. It should be enabled,
only having an extent zoom to the inserted layers.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4119: The locator is zoo... Closed 02/19/2016

Associated revisions
Revision 43480 - 09/05/2017 01:24 PM - Joaquín  del Cerro Murciano

refs #4119, #3567. Deshabilitado el zoom con la rueda del raton en el localizador.

History
#1 - 02/19/2016 10:13 AM - Antonio Falciano

Hi Mario,
do you mean that the zoom on locator should be disabled in order to avoid the lost of the extent?
I've just opened a new ticket (#4119) about this issue, trying to clarify this aspect. Choose which one to consider as duplicate/invalid.

#2 - 02/19/2016 12:01 PM - Mario Carrera
- Status changed from New to Invalid

Antonio, I change this ticket to Invalid because your ticket is more clear. I proposed to enable zoom tools but it's better to keep the same extent
always.

#3 - 02/19/2016 12:02 PM - Mario Carrera
- Related to gvSIG bugs #4119: The locator is zoomable added
